body {
	font: 0.8em/21px arial,sans-serif;
}

.checkbox, .radio {
	width: 19px;
	height: 19px;
	background: url(checkbox.gif) no-repeat;
	display: inline-block;
	vertical-align: top;
}
.radio {
	background: url(radio.gif) no-repeat;
}
.select {
	position: absolute;
	width: 158px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	height: 21px;
	padding: 0 24px 0 8px;
	color: #fff;
	font: 12px/21px arial,sans-serif;
	background: url(select.gif) no-repeat;
	display: inline-block;
	overflow: hidden;
}
